@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,700);
@import url(http://fonts.googleapis.com/css?family=Source+Code+Pro:400,700);

*
{
	margin: 0;
	padding: 0;
}

body
{
	margin-bottom: 16px;

	font-family: "Source Sans Pro";
	font-weight: 200;
	font-size: 12pt;	
	color:#f1f2f3;

	background-color:#22282a;


}

pre,
code
{
	font-family: "Source Code Pro";
	font-size: 10pt;
}

#header {
	padding: 10px 100px 30px 100px;

	font-family: "Source Code Pro";
	font-size: 18pt;

	
	background-color: #444;

}

#main
{
	max-width: 800px;
	margin: auto;
	background-color: #444;
}

#footer {
	font-family: "Source Code Pro";
	height: 16px;
	font-size: 12pt;
}


#menu {
	text-align: center;
	margin-bottom: 40px;
}

#menu li {
	display: inline-block;
	margin-left: 100px;

}

#menu li:first-child {
	margin-left: 0;
}


#content {
	margin-left: 30px;
	margin-right: 30px;
}

article {
	padding-bottom: 30px;
}


article header {
	margin-bottom: 20px;
}

article header h1 {
	font-size: 24pt;
	margin-left: 20px;
}

article .article-body {
	margin-left: 60px;
	margin-right: 60px;
	padding-bottom: 12pt;

	line-height: 1.3;


	border-bottom: 1px solid #555;
}

article .article-body h1,
article .article-body h2,
article .article-body h3,
article .article-body h4,
article .article-body h5,
article .article-body h6 {
	margin-top: 6pt;
	margin-bottom: 6pt;
}




article p {	
	padding-bottom: 1em;
	text-align: justify;
}

header a
{
	color: #ffffff;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6
{
	font-weight: 400;
}

.comment
{
	color: #66747b;
}

.preprocessor
{
	color: #a082bd;
}

.string
{
	color: #ec7600;
}

footer
{
	position: fixed;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;

	color: #999999;
	background-color: #000;

	font-size: 10pt;
}